<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Simple Foto</title>
    <style>
        .top_nav {
            background-color: #ffffff;
            width: 1280px;
        }
        .upper {
            text-transform: uppercase;
        }
        li {
            list-style-type: none;
            display: inline;
            text-transform: uppercase;
        }
        a {
            text-decoration: none;
            color: #16a085;
            font-family: sans-serif;
            font-size: 16px;
        }
        .home {
            margin: 32px 65px 332px;
        }
        .design {
            margin: 32px 65px;
        }
        .foto {
            width: 1280px;
            height: 790px;
        }
        .wrapper {
            background-color: #f5f6f7;
            align-content: center;
            width: 1280px;
        }
        h1 {
            font-size: 22px;
            display: inline-block;
            align-content: center;
        }
        .main_text {
            align-content: center;
            font-family: sans-serif;
            }
        button {
            background-color: #16a085;
            width: 192px;
            height: 51px;
            color: white;
        }
        .cpr {
            align-content: end;
            font-family: sans-serif;
            float: right;
        }
    </style>
</head>
<body>
<div class="top_nav upper">       <!-- этот див - навигационная панель -->
    <ul>
        <li><a class="home" href="#">home</a></li> <!-- класс присвоен для марджинов -->
        <li><a href="#">photoapp</a></li>
        <li><a class="design" href="#">design</a></li>
        <li><a href="#">dowload</a></li>
    </ul>
</div>
<div>       <!-- это для картинки -->
    <img class="foto" src="img/topimg.png" alt="sorry, no photo">
</div>
<div class="wrapper">
    <div class="main_text">       <!-- это для текста -->
        <h1 class="upper">Rappresent your life with a simple photo</h1>
        <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu, pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.</p>
        <p> Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis. </p>
    </div>

    <div>       <!-- это для кнопки -->
        <button class="upper">get started</button>
    </div>

    <div class="cpr">       <!-- это для копирайта -->
        <span>Copyright by phototime - all right reserved</span>
    </div>
</div>
</body>
</html>